<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_01"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"	type="binary/small" />

	<!-- Fixed message****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="Image is loading..." />
	<TEXT id="err_loading" group="fix_text" value="Error of reading the image" />

	<!--  Common image ****-->
	<IMG id="downbtn"	group="parts"	src="../../images/button_download_01.tm2" />
	<IMG id="agreebtn"	group="parts"	src="../../images/download_doui_01.tm2" />
	<IMG id="dontagreebtn"	group="parts"	src="../../images/download_douisinai_02.tm2" />
	<IMG id="panel"		group="parts"	src="../../images/bg_screen_f7_01.tm2" />
	<IMG id="downpanel"	group="parts"	src="../../images/bg_screen_f9_01.tm2" />
	<IMG id="shadow"	group="parts"	src="../../images/title_shadow_04.tm2" />
	<IMG id="scroll"	group="parts"	src="../../images/scroll_07.tm2" />
	<IMG id="scroll_glow"	group="parts"	src="../../images/scroll_06_glow.tm2" />
	<IMG id="whitelight"	group="parts"	src="../../images/white_out_01.tm2" />
	<IMG id="btn_glow"	group="parts"	src="../../images/button_glow_03.tm2" />

	<!-- Editing area / start*********************************************** -->
	<!-- Benefits image (up to four)******************************************** -->
	<IMG id="collect_00" group="collection" src="image/image_dl_00.tm2" />
	<IMG id="collect_01" group="collection" src="image/image_dl_01.tm2" />
	<IMG id="collect_02" group="collection" src="image/image_dl_02.tm2" />
	<IMG id="collect_03" group="collection" src="image/image_dl_03.tm2" />
	<!-- Editing area / end************************************************ -->


	<!-- Editing area / start************************************************* -->
	<!-- Benefits image name (1 line / 10 characters)******************************* -->
	<TEXT id="col_mes00" group="collection" value="" />
	<TEXT id="col_mes01" group="collection" value="" />
	<TEXT id="col_mes02" group="collection" value="" />
	<TEXT id="col_mes03" group="collection" value="" />
	<!-- Editing area / end*************************************************** -->

	<!-- Editing area / start**************************************** -->
	<!-- Scroll in note 20 characters / line × necessary line / 5 or more lines on the download screen**** -->
	<TEXTAREA id="downnotes">
		<LINE>It is assumed that you enjoy in your personal</LINE>
		<LINE>content that has been downloaded.</LINE>
		<LINE>Please, stop useing for commercial purposes</LINE>
		<LINE>and uploaded onto the network.</LINE>
	</TEXTAREA>
	<!-- Editing area / end************************************************ -->

	<!-- Editing area / start**************************************** -->
	<!-- Definition of download image: Edit area **** -->
	<!-- Do not rewrite nextref****** -->
	<Download id="pct_00"
		  title = ""
		  album = ""
		  cref  = "image/image_dl_00.png"
		  thumbnail_image= "image/image_dl_00.tm2"
		  nextref="link_01.xml" />

	<Download id="pct_01"
		  title = ""
		  album = ""
		  cref  = "image/image_dl_01.png"
		  thumbnail_image= "image/image_dl_01.tm2"
		  nextref="link_01.xml" />

	<Download id="pct_02"
		  title = ""
		  album = ""
		  cref  = "image/image_dl_02.png"
		  thumbnail_image= "image/image_dl_02.tm2"
		  nextref="link_01.xml" />

	<Download id="pct_03"
		  title = ""
		  album = ""
		  cref  = "image/image_dl_03.png"
		  thumbnail_image= "image/image_dl_03.tm2"
		  nextref="link_01.xml" />

	<!-- Editing area / end***????******************************* -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />


</RESOURCE>
